# FoundationClasses
TKernel
TColStd

# TColStd_ListNodeOfSetListOfSetOfTransient Class Reference

`#include <TColStd_ListNodeOfSetListOfSetOfTransient.hxx>`

Inheritance diagram for TColStd_ListNodeOfSetListOfSetOfTransient:

[legend]

## Public Member Functions

| TColStd_ListNodeOfSetListOfSetOfTransient (const Handle(Standard_Transient)&I, const TCollection_MapNodePtr &n)
Handle_Standard_Transient & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Standard_Transient | myValue

## Constructor & Destructor Documentation

TColStd_ListNodeOfSetListOfSetOfTransient::TColStd_ListNodeOfSetListOfSetOfTransient | ( | const Handle(Standard_Transient)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TColStd_ListNodeOfSetListOfSetOfTransient::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from TCollection_MapNode.

Handle_Standard_Transient& TColStd_ListNodeOfSetListOfSetOfTransient::Value | ( |  | ) | const

## Field Documentation

Handle_Standard_Transient TColStd_ListNodeOfSetListOfSetOfTransient::myValue `[private]`

The documentation for this class was generated from the following file:

- TColStd_ListNodeOfSetListOfSetOfTransient.hxx